package com.example.TreballFiGrau;

import java.util.ArrayList;

import android.support.v4.app.Fragment;
import android.support.v4.app.FragmentActivity;
import android.support.v4.app.FragmentPagerAdapter;
import android.util.Log;

public class PageAdapterEscriureNoticia extends FragmentPagerAdapter  {
	ArrayList<Fragment> fragments;
	
	public PageAdapterEscriureNoticia(android.support.v4.app.FragmentManager fm) {
		
		super(fm);
		fragments = new ArrayList<Fragment>();

		fragments.add(new EscriureNoticiaTags());
		fragments.add(new EscriureNoticiaContingut());
		fragments.add(new EscriureNoticiaMedia());
	

		
	}
	
	@Override 
	public Fragment getItem(int position) {
		return fragments.get(position);
	}
	

    @Override
    public int getCount() {
    	return this.fragments.size();
    }



}
